# NotificationSettingValue

## Enum


* `_0` (value: `0`)

* `_1` (value: `1`)

* `_3` (value: `3`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


